export function gameStatusUI(game, stageData) {

}

export function showGameStatusUI(game, stageData) {
    document.getElementById("game-status-container").style.display = "flex"
}

export function hideGameStatusUI(game, stageData) {
    document.getElementById("game-status-container").style.display = "none"
}

export function updateGameStatusUI(game, stageData) {
    document.getElementById("currency-progress").value = stageData.currency
    document.getElementById("currency-progress").title = stageData.currency

    document.getElementById("current-day-text").innerHTML = `day ${stageData.currentDay}`
}